/*
Theme Name: LogicInfoCorpo
Template: simplebusiness
Description: Theme using by LogicInfo Inc. main website, based on SimpleBusiness
Author: LogicInfo
Author URI: https://logicinfo.ca/
License: GNU General Public License v3 or Later
Version: lit_2025.1.0001
*/






@font-face {
  font-family: 'BAUHS93';
  src: url('fonts/bauhs93.woff2');
}

@font-face {
  font-family: 'MONTSERRAT';
  src: url('fonts/montserrat.woff2');
}

@font-face {
  font-family: 'MONTSERRAT-BOLD';
  src: url('fonts/montserrat-bold.woff2');
}


@font-face {
  font-family: 'SANCHEZ';
  src: url('fonts/sanchez.woff2');
}




#site-title {
  font-family: BAUHS93;
}


#site-prefix {
  font-family: MONTSERRAT-BOLD;
}


#site-description {
  font-family: MONTSERRAT-BOLD;

}


#menu .menu {
  font-family: MONTSERRAT-BOLD;
}

#menu .menu-item {
  font-family: MONTSERRAT-BOLD;
}


#menu .menu-item {
  font-family: MONTSERRAT-BOLD;
}


#container .entry-title {
  font-family: MONTSERRAT-BOLD;
}

.pll-parent-menu-item {
  font-family: MONTSERRAT;
}



#copyright {
  margin: 5px 5px 0px 0px;
}

body, 
.editor-styles-wrapper 
{  
  
  font-family: 'SANCHEZ';
  font-size: 20px;
}





/*
figcaption {

  font-family: SANCHEZ;
}
#footer_widgets {
  gap: 0 !important;
}*/